<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Box Model</title>
    <style>
        .box {
            background: red;
            padding:10px;
            border:20px solid black;
            margin:30px;
        }
    </style>
</head>

<body>
    <h1>Box model</h1>
    <div class="box">
        Questo è il contenuto con uno sfondo rosso, un padding di 10px, un bordo di 20px nero e un margine di 30px;
    </div>
</body>

</html>